FORUMS: list search recent posts

Sorenson Squeeze 4.3 Problem

COW Forums : Compression Techniques

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
vermouth
Sorenson Squeeze 4.3 Problem
on Dec 14, 2006 at 2:39:42 pm

I've been compressing .flvs from FCP output QTs for the last year, no problem. I've just upgraded to Flash 8 Professional. Now, I'm trying to compress some ten-minute files, but I'm getting this error message at 50%: There was a compression error while compressing the file myfilename... Error: 0x8003001e.

I succeeded for some reason in compressing one of the files after a reboot, no problem. I notice that when attempting these compresssions Squeeze creates two temp files and the final output .flv, but all read as 0K. In addition, the .flv carries the QT file icon rather than the .flv icon. I noticed when the one job succeeded, the output file was being built (no 0K) and it carried the correct .flv icon. Don't know what was different with this job that made it succeed. All the others keep failing.

Any insight? I'm on a 1.8 Gb G5 OS 10.4.8. THanks much.



Return to posts index

Stefan Tapper
Re: Sorenson Squeeze 4.3 Problem
on Jan 15, 2008 at 4:02:14 pm

http://support.sorensonmedia.com/kb/?kb=146

We need to re-install QuickTime to QT 7.1.6. Can be found here:
http://filehippo.com/download_quicktime_player/

Great solution by Sorenson "Upgrade to Squeeze 4.5 or reinstall qt".

Do we pay xxx$ to have what? Support for 12 months? pfff...


Return to posts index

Jonathan Crayne
Re: Sorenson Squeeze 4.3 Problem
on Mar 19, 2008 at 10:11:09 pm

Hi,

I'm running into the same error message. I am running QT 7.4.1 and SS 4.5.500.1

I think the problem may have come up when I updated to QT 7.4 from 7.3 but I am not sure.

I see that there is an SS update to version 4.5.7 but when I run the update I still have 4.5?

Does anyone know where I can get the newest update or do they know if it will help correct the failing compressions?

Or do i just have to backtrack to QT 7.1.6 as mentioned in another thread?

This has brought my workflow to somewhat of a standstill. All help is much appreciated.

- JC



Return to posts index


ben g unguren
Re: Sorenson Squeeze 4.3 Problem
on Mar 21, 2008 at 3:55:31 am

I was getting the same error message with 4.5.5. I downloaded and installed 4.5.7 today and it solved the problem. (Quicktime v 7.4.1, MAC 10.5.2) Thank goodness!!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]